# OpalConnection::AutoStartInfo Struct Reference

`#include <connection.h>`

## Data Fields

unsigned | preferredSessionId
OpalMediaType::AutoStartMode | autoStart

## Field Documentation

OpalMediaType::AutoStartMode OpalConnection::AutoStartInfo::autoStart

unsigned OpalConnection::AutoStartInfo::preferredSessionId

The documentation for this struct was generated from the following file:

- connection.h